.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/b340fe23ff59b2a64908dc093f6452dec593ce3885ef6807ac7b6b0f6c9df41192ecef8cb5eb4f5d2475f963c09f85407e79a7037fb72f9428b228_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 52px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 52px auto 0;
}

.u-section-1 .u-text-3 {
  width: 826px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-4 {
  width: 826px;
  margin: 30px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin: 37px 0 48px;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 524px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: 20px 0 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-2 .u-text-2 {
    font-weight: 700;
    width: auto;
    margin-top: 0;
    margin-bottom: 35px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 552px;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  grid-template-rows: repeat(1, auto);
  margin: 50px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-left: 0;
  margin-right: auto;
  background-image: none;
  padding: 8px 33px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-left: 0;
  margin-right: auto;
  background-image: none;
  padding: 8px 33px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-left: 0;
  margin-right: auto;
  background-image: none;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-3 .u-list-1 {
    grid-template-rows: auto;
    width: 340px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 601px;
    grid-gap: 0px 0px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 7px 0;
  }

  .u-section-3 .u-text-1 {
    width: 198px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 11px;
    margin-left: auto;
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 7px 0;
  }

  .u-section-3 .u-text-3 {
    width: 198px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 11px;
    margin-left: auto;
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 3px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 7px 0;
  }

  .u-section-3 .u-text-5 {
    width: 198px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 11px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 11px;
    margin-left: auto;
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 3px;
  }
}